*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    transition: 0.5s;
    font-family: "Century Gothic", sans-serif;
}
/* .main1{
    border: 2rem solid red;
 } */
 html{
    font-size: 6.25%;
 }
 /* .main1{
 } */
 dropbtn {
   background-color: #04AA6D;
   color: white;
   padding: 16px;
   font-size: 16px;
   border: none;
 }
 
 .dropdown {
   position: relative;
   display: inline-block;
 }
 
 .dropdown-content {
   display: none;
   position: absolute;
   background-color: #f1f1f1;
   min-width: 160px;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   z-index: 1;
 }
 
 .dropdown-content a {
   color: black;
   padding: 12px 16px;
   text-decoration: none;
   display: block;
 }
 
 .hello img{
     padding-left: 27%;
     width: auto;
 }
 
 .dropdown-content a:hover {background-color: #ddd;}
 .dropdown:hover .dropdown-content {display: block;}
 
 .dropdown:hover .dropbtn {background-color: #3e8e41;}

 .foot {
   background-color: darkblue;
   color: white;
   font-size: 1576%;
   text-align: center;
   /* visibility: hidden; */
   /* display: none; */
}
/* .dropdown-content a{
   color: black;
} */
.navlist {
   width: 100%;
   position: fixed;
   background-color: #110e2bbb;
   padding-left: 254rem;
   margin-top: 5.3rem;
   height: auto;
 }
.cmdept-img{
   font-size: 2000%;
   background-color: antiquewhite;
}

.cmdept-img img{
   margin-left: 27%;
}

.navlist ul {
   display: flex;
   list-style: none;
}
 .navlist ul li:first-child{
    flex: 1;
    color: #ffffff;
 }
 .navlist ul li h4{
    font-family: serif;
 }
 .navlist ul a {
   display: block;
   margin-left: 24rem;
   font-family: "Century Gothic", sans-serif;
   font-size: 2526%;
   color: white;
   text-decoration: none;
}
 .navlist ul a:hover{
    color: #ff8800;
 }
 
 .navbar {
   background-color: darkblue;
   padding-top: 45.3rem;
   font-size: 20rem;
 }
.navbar ul {
   display: flex;
   background-color: yellow;
   padding-left: 23%;
   border: 2px solid red;
   height: auto;
   list-style-type: none;
}
/* .navbar ul a{
   font-size: 105%;  
   color: red;
} */

.navbar li a{
   display: block;
   margin-left: 70rem;
   font-family: "Century Gothic", sans-serif;
   font-size: 105%;
   color: red;
   text-decoration: none;

}
.main-box {
   width: 100%;
   height: 564rem;
   background-image: linear-gradient(#000000bb, #000000bb), url(/image/clg-img.jpg);
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   color: #ffffff;
   text-align: center;
   padding-top: 2%;
}

 /* .main1{
    border: 2px solid white;
 } */

 .main2 {
   width: 105%;
   display: inline;
}
 .sec1 {
   float: left;
   margin-left: 19%;
   padding-top: 13%;
   width: 15%;
}
.sec2 {
   float: right;
   margin-right: 14%;
   padding-top: 13%;
   width: 15%;
}
 .sec3 {
   float: left;
   margin-left: 19rem;
   margin-top: 12rem;
 }
 
.sec4 {
   margin-top: 77rem;
   margin-right: 25rem;
   width: 803rem;
 }

.main-box h1 {
   margin-bottom: 2%;
   font-family: serif;
   font-size: 2700%;
}
.main-box p {
   font-family: "Century Gothic", sans-serif;
   font-size: 1604%;
}
.main-box button {
   padding: 14rem;
border: none;
outline: none;
background: yellow;
border: 2rem solid #ff8800;
color: #d60c0c;
border-radius: 13rem;
width: 168rem;
   
 }
 .main-box button ul{
   
   color: red;
   list-style-type: none;
 }
 .main-box button:hover{
    background: #ff8800;
 }

 body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

.but1{
  /* background-color: #04AA6D; */
  background-color: #45a049;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 45%;
  display: inline;
  width: 12%;
}

.but1:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

form, .container,input[type=text], select, textarea {
   background-color: #d1303040;
   color: black;
}

.l1{
   font-size: 1500%;
}